ID = 'Tarana_propersims_23'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 529.91333799692541, 566.51989320235339, 591.2513143422093, 618.41223723177131, 678.46083855105985, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 548.23536412904787, 610.42603268578284, 667.59821019322817, 718.82032789367554, 818.44114142459534, 0, 0, 0, 0, 0, 0, 0]
